ul.menu, ul.menu ul {
    list-style-type: none;
}


.menu {
margin: 0 auto;
background: #ffffff;
display:block;
height:43px;

}

ul.menu a {
    display: block;
    padding: 13px 15px 13px 15px;
    font-weight:normal;
    font-size:13px;
font-family: Arial, Helvetica, sans-serif;
    color:#6699FF;
    text-decoration:none;

	
}

/*hover layer1*/
ul.menu li.hover a:hover{
    color:#ffffff;
    background-color:#F4793E;
opacity:1;

}


ul.menu ul a{
    padding: 13px 10px 12px 10px;
    color:#6699FF;    
    text-decoration:none;
    text-align:left;
    border-top:solid 1px #fff;
    opacity:2;
    font-weight:normal;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;

}

ul.menu li{
    padding:0;
    margin:0;
    background-image: none;
    background-color: #ffffff;
    float:left;
border-left:solid 0px #696057;
border-right:solid 0px #696057;


}

ul.menu ul{
    margin-left:0;
    padding: 0 ;
    position: absolute;
    background-color: #ffffff;
    display:none;
    min-width:120px;
	opacity:1;
	filter:Alpha(opacity=90, finishopacity=0, style=0);
	border-bottom:solid 3px #fff;

}
ul.hover li a:hover{
   color:#ffffff;
   background-color: #F4793E;
       position:relative;
z-index:9000;
   	
}
ul.hover li a:active{
   color:#0f0;
   font-weight:bold;
   background-color: #F4793E;
       position:relative;
z-index:9000;
   	
}

*html ul.menu ul{
    width:100px;
        position:relative;
z-index:9000;
}



ul.menu ul.hover, ul.menu li.hover ul, ul.menu li:hover ul  {
    display:block;

}

ul.menu ul li{
    float:none;
    background-color: transparent;
    position:relative;
z-index:9000;
}

/*styles for the submenu*/
ul.sbmenu, ul.sbmenu ul{
    list-style-type: none;
    position:relative;
z-index:9000;

}
ul.sbmenu a{
    display: block;
    padding: 0px;
    font-weight:bold;
    font-size:11px;
font-family: Arial, Helvetica, sans-serif;
    color:#000;
   text-decoration:none;
   position:relative;
z-index:9000;
}
/*hover layer1*/

ul.sbmenu li{
  margin:0px;
    padding-left: 0px;
    position:relative;
z-index:9000;
  

}
ul.sbmenu li a:hover{
  margin:0px;
  padding: 2px 10px 2px 10px;
  background-color: #fdfdfd;
  color:#ffffff;
  font-weight:bold;
  position:relative;
z-index:9000;

}
ul.sbmenu li a{
  border-bottom:solid 1px #fff;
    padding: 2px 10px 2px 10px;
background-color: #ededed;
position:relative;
z-index:9000;
}
.sbmenu{
padding:0px;
position:relative;
z-index:9000;
}

/* footermenu*/
.footermenu a{
    color:#999;
   text-decoration:none;
}
.footermenu a:hover{
    color:#333;
   text-decoration:none;
}
#thedesign a{
               color:#999;
               text-decoration:none;
}
#thedesign a:hover{
               color:#f00;
               text-decoration:none;
}